CVE-2014-8366CVE-2014-8366

Affected configuration(s):

cpe:/a:opensis:opensis:4.5
cpe:/a:opensis:opensis:5.3

Date published: 2014-10-20T14:55:03.883-04:00

Date last modified: 2014-10-24T13:24:41.040-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/127284/openSIS-5.3-SQL-Injection.html

Summary: SQL injection vulnerability in openSIS 4.5 through 5.3 allows remote attackers to execute arbitrary SQL commands via the Username and password to index.php.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.